Python : Error : Unable to find vcvarsall.bat issue?

python2.7\greenlet:
running install
running build
running build_ext
building 'greenlet' extension
error: Microsoft Visual C++ 9.0 is required (Unable to find vcvarsall.bat). Get it from http://aka.ms/vcpython27
Advertisements